/*--------------pages_l--------------*/
.txt_b{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	font-weight: bold;
	}
.price_b11{
	font-size: 11pt;
	letter-spacing: -0.8px;
	line-height: 150%;
	font-weight: bold;
	}
.suggest_lg{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom-color: #C9D8ED;
	border-bottom-style: solid;
	}

.wrapper{
 width:590px;
 font-size:12px;
 font-color:#999;
 line-height:150%;
 letter-spacing: 1.5px;
}

.container{width:570px;margin:0 15px 0 15px;text-align:left;
}

.float_left{
 float:left;
 }
.float_right{
 float:right;
 }

.c-both { clear:both;}
br { letter-spacing : normal }
 
/*--------------pages_l--------------*/
.pickupBox{
width:570px;
margin:5px 0px 5px 15px;
}
#Page_title_top{
width:580px;
margin:0 10px 10px 10px;
border-bottom:solid 1px #999;
padding:0 0 5px 0;
}

.SubBox{/*------サブボックス------*/
    width:570px;
	height:555px;
	padding:65px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	background-image: url(../images/pages_l/1-4/sub_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.btn_sengan{/*------洗顔ボタン------*/

    margin:236px 0px 0px 360px;

}
.SubBox_feature{/*------特徴------*/
    width:570px;
	height:300px;
	padding:65px 0px 0px 0px;
    margin:0px 0px 10px 0px;
	background-image: url(../images/pages_l/1-4/ft_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
	border-width:0px 0px 3px 0px;
	border-color:#C9D8ED;
	border-style:solid;
}

.sb_ft1_4{/*------1-4特徴------*/
    margin:60px 0px 0px 252px;

}
#ft_sentan{/*------洗顔のポイント------*/
    width:570px;
	height:535px;
	padding:47px 0px 0px 25px;
    margin:30px 0px 10px 0px;
	background-image: url(../images/pages_l/1-4/sengan_bg.png);
	background-repeat: no-repeat;
	background-position: top;
	border-width:0px 0px 3px 0px;
	border-color:#C9D8ED;
	border-style:solid;
}

#ft_sentan .pt1{/*------洗顔のポイント1------*/


    margin:38px 0px 0px 144px;

}
#ft_sentan .pt2{/*------洗顔のポイント2------*/


    margin:43px 0px 0px 11px;

}
#ft_sentan .pt3{/*------洗顔のポイント3------*/


    margin:49px 0px 0px 144px;

}
/*--------------pages_s--------------*/
.left_txt{
	font-size: 8pt;
	line-height: 120%;
	}
.name{
	font-size: 12pt;
	font-weight: bold;
	}
.name_item{
	font-size: 12pt;
	font-weight: bold;
	color: #003366;
	}
.id{
	font-size: 8pt;
	color: #666666;
	}
.txt{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	}

.txt2{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	}
.nominal_cost{
	font-size: 10pt;
	letter-spacing: -0.8px;
	line-height: 150%;
	}
.price{
	font-size: 12pt !important;
	letter-spacing: -0.8px;
	line-height: 150%;
	font-weight: bold;
	/*color: red;*/
	}
.price0{
	font-size: 10pt;
	line-height: 150%;
	letter-spacing: -0.5px;
	font-weight: bold;
	}
/*--------------お薦め--------------*/
.suggest{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom-color: #c9d8ed;
	border-bottom-style: solid;
	}
.line{
	border-color: #cccccc;
	border: solid 1px;
}
/*--------------商品詳細ページのラインナップ--------------*/
.s_lup{
	font-size: 10px;
    line-height: 140%;
    letter-spacing: -0.5px;	
	}

#s_lineup {
	font-size: 10px;
    line-height: 140%;
    letter-spacing: -0.5px;	
	}

#s_lineup a{
	font-size: 10px;
    line-height: 130%;
    letter-spacing: -0.5px;	
	text-decoration:none;
	color:#3366FF;
}

#s_lineup a:hover{
    color:#66CCFF;
}
		

	
/*--------------お客様の声--------------*/
.voice{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #6699CC;
	}
.under{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom-color: #c9d8ed;
	border-bottom: solid 1px;
	}
/*--------------ユーザーサポート--------------*/
.back_01{
	background-color: #E8F7FF;
	}
.title_01{
	font-size: 10pt;
	font-weight: bold;
	}
.title_02{
	font-size: 10pt;
	color: #006699;
	}

.sub a:link,
.sub a:visited,
.sub a:active{
	text-decoration: underline;
	color:#006699;
}

.sub a:hover{
	color:#0099CC;

}

/*----------サポート------------------*/
.support_st{
	font-size: 10pt;
	color: #666666;
	text-indent: 10px;
	line-height: 180%;
	letter-spacing:1.5px;
}
.support_1010{
	padding-right: 10px;
	padding-left: 15px;
}
.guide{
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 30px;
}
.guide2{
	color: #FF6600;
	font-size: 11pt;
	letter-spacing: 1.5px;
	line-height: 150%;
}
.guide3{
	padding-right: 5px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #D7F2FF;
	margin-left: 15px;
	color: #336699;
}
.support_333{
	font-size: 10pt;
	color: #333333;
	line-height: 150%;
	letter-spacing:0.5px;
}
.support_333red{
	font-size: 10pt;
	color: #FF0000;
	line-height: 150%;
	letter-spacing:0.5px;
}
.support_069{
	font-size: 10pt;
	color: #006699;
	line-height: 150%;
	letter-spacing:0.5px;
}
.support_01{
	font-size: 9pt;
	color: #666666;
	line-height: 150%;
	padding-right: 5px;
	padding-left: 5px;
}
.support_name{
	font-size: 12pt;
	font-weight: bold;
	color: #003366;
	line-height: 150%;
	padding-right: 5px;
	padding-left: 5px;
}
.support-subtitle{
	font-size: 10pt;
	color: #666666;
	line-height: 150%;
	border-left: solid 5px #006699;
	padding-left: 5px;
}
.support_l10{
	font-size: 9pt;
	color: #666666;
	line-height: 150%;
	padding-right: 5px;
	padding-left: 10px;
}
ol{
	list-style-type: decimal;
}

/*----------------------------*/


/*--------------form-------------*/
.suggest{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: bold;
	border-bottom-color: #c9d8ed;
	border-bottom-style: solid;
	}
.l_form{
	font-size: 10pt;
	letter-spacing: 1.5px;
	line-height: 120%;
	padding-top: 2px;
	padding-bottom: 2px;
	border-color: #c9d8ed;
	border-bottom: solid 1px collapse;
	border-top: solid 1px collapse;
	border-right: solid 1px;
	border-left: solid 1px;
    border:collapse;
	}

/*----------------------------*/
a {
	text-decoration:none;
	color:#3366FF;

}
a:hover{color:#66CCFF;}

ul#linklist{
	list-style: none outside;
}
/*リンクページ*/
ul#linklist li{
	background-image: url(../images/frame/arrow_w.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	vertical-align: middle;
	margin: 0px 5px;
	padding: 0px 0px 0px 20px;
}